@import url('https://fonts.googleapis.com/css?family=Raleway:400,400i,600,700,800');

h1.my_headline_afterpay {
    font-family: Raleway, sans-serif;
    font-size: 1.5em;
    font-weight: 800;
    color: #3b3b3b;
    /* text-align: left; */
}

h5.hero-bbd-afterpayevent-titles {
    font-family: raleway, sans-serif;
    text-align: center;
    color: #ffffff;
    font-weight: 600;
}

h1.hero-bbd-afterevent-titles {
    font-family: raleway, sans-serif;
    font-weight: 700;
    text-align: left;
    color: #ffffff;
}

.afterpay-android-ios {
    float: left;
    width: 30%;
    padding: 1%;
}

h3.my_headline_afterpay {
    font-family: Raleway,sans-serif;
    font-size: 3em;
    font-weight: 800;
    color: #433e3b;
}

.full-afterpay-container-one {
    background: url("https://cdn7.bigcommerce.com/s-ugyw6ie/product_images/uploaded_images/spring.png");
    clear: both;
}

.afterpay-app {
    width: 400px;
    height: 400px;
    border-radius: 50%;
    margin-left: 23%;
}

h3.my_headline_afterpay {
    font-family: Raleway,sans-serif;
    font-size: 3em;
    font-weight: 800;
    color: #433e3b;
}

.afterpay-two-col-cont {
    margin-top: 5%;
}

.afterpay-col1 {
    float: left;
    width: 50%;
}

p.little_chat_afterpay {
  letter-spacing: 1px;
  text-align: left;
}

.left_me_image-afterpay {
    text-align: center;
}

.afterpay-3-col-cont {
    margin: 0 auto;
    /*width: 100%;*/
    margin-top: 10%;
    margin-left: 5%;
}


.bbd_event_hero {
  background-image: url("https://source.unsplash.com/collection/162468/1600x900");
  background-size: cover;
  background-position: center;
  width: 100wh;
  height: 100vh;
  display: flex;
  }

.bbd_event_center-content {
  width: 400px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: auto;
  }

  h1.hero-bbd-event-titles {
    color: white;
    line-height: 1;
  }

  h3.hero-bbd-event-titles {
    color: white;
    line-height: 1;
  }

  .bbd_event_center-content > h1 {
    text-transform: uppercase;
    font-size: 3em;
    margin-bottom: 0;
    text-align: center;
   }

.bbd_event_center-content > h3 {
    margin-bottom: 40px;
    font-size: 1.5em;
    font-weight: normal;
  }

.bbd_event_button {
  text-transform: uppercase;
  color: white;
  padding: 20px;
  border: 1px solid white;
  text-decoration: none;
  }

.bbd_event_center-content > hover {
    background-color: rgba(255, 255, 255, 0.1);
    border-color: rgba(255, 255, 255, 0.7);
    color: white;
  }



h1.bbd-large-date-text {
    background-color: pink;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    text-align: center;
    padding-top: 30px;
}


div.main_big_middle_content_to_focus_customer {
  height: 100vh;
}

.nice-underline-bbd {
    border-bottom: 1px solid #cccccc;
    width: 100%;
    margin: 0 auto;
}

div.event-buttons-bbd-two > h3.website-titles > a {
    color: #fff;
}

.event-buttons-bbd-one {
    background: #ffffff;
    width: 108%;
    border-radius: 55px;
}

.event-buttons-bbd-five {
    background: #ffffff;
    width: 70%;
    border-radius: 55px;
}

.event-buttons-bbd-two {
    background: #542841;
    width: 106%;
    border-radius: 55px;
}

h3.website-titles {
    padding: 8%;
}

h3.website-titles > a {
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 2px
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300i,400i,600,700,800');

@font-face {
  font-family: 'Telefon Black';
  src: url('https://raw.githubusercontent.com/arnabmunshi/fontface/master/TelefonBlack/Telefon-Black.woff2') format('woff2'), url('https://raw.githubusercontent.com/arnabmunshi/fontface/master/TelefonBlack/Telefon-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

h1.oh-yeah-cool-text {
    color: #40455d;
    font-weight: 600;
    font-size: 3.375rem;
    letter-spacing: -.03125rem;
}

.full-event-container-five {
    background: url("https://gallery.mailchimp.com/ca4df4f24d13d259a10b42cba/images/0bb41792-30ee-429b-a3b2-1ccc47fc73e7.png");
}

p.oh-yeah-cool-text {
    font-size: 20px;
    color: #3c3b50;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
}

a.event-bbd-button-bru {
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    color: #fff;
    background: #542841;
    padding: 16px;
    border-radius: 20px;
}

.main-event-button {
    /* background-color: #fff000; */
    /* width: 78%; */
    margin-top: 11%;
    /* text-align: center; */
}

.valco-container-links-event {
    display: flex;
    flex-wrap: wrap;
    /* margin: 0 auto; */
    padding-left: 78px;
    justify-content: center;
}

..event-row-valco-links {
    width: 50%;
    flex-wrap: wrap;
}


.event-bbd-dash_me_two {
  width: 5vh;
         margin: 1vh 0;
         background-color: #3cbfaf;
         height: 5px;
}

.date-event-bbd {
text-transform: uppercase;
           color: #db2d8e;
           font-size: 30px;
         }

         .event-bbd-dash_me_two {
             border-top: 5px solid #3cbfaf;
             width: 6%;
         }

         .bbd-event-row {
             width: 50%;
             padding-bottom: 5%;
         }

.full-event-container-one {background: url("https://gallery.mailchimp.com/ca4df4f24d13d259a10b42cba/images/750019d2-3e47-4d39-a8f2-e89861f3b176.png");}

.full-event-container-two {
    background: #dbcfcf;
}

.full-event-container-three {
    background: #cccccc;
    background: url("https://gallery.mailchimp.com/ca4df4f24d13d259a10b42cba/images/a937bf3e-c04b-423f-937b-c696f8542b55.png");
}

.full-event-container-four {
    background: #bbbbbb;
}

.full-event-container-four {
  background-color: #cedde5;
}

a.event-link-bbd {
    text-decoration: none;
    color: #542841;
    background: #FFEB3B;
}

.align-center-event-bbd {
    width: 95%;
    padding: 10%;
    margin: 0 auto;
    text-align: center;
}


.bbd-rule-of-three {
  display: flex;
  flex-wrap: wrap;
}

.bbd-page-event {
  padding-top: 50px;
  padding-bottom: 40px;
  font-family: "Varela Round", sans-serif;
}

.poster-lets-be-awesome {
font-family: 'Telefon Black';
      font-size: 243px;
      letter-spacing: 0.08em;
      text-transform: uppercase;
      text-align: center;
      // padding-top: 20vh;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      color: #ccc;
      transition: font-size 0.3s;
}


   .lets-be-awesome::first-letter {
     color: #db2d8e;
   }
.lets-be-awesome {
     font-size: 30px;
     color: #212121;
   }
/* //
events stylin
// */

/* --coundown on events page -- */

img.collage_image {
    text-align: center;
    /* width: 35%; */
    /* margin: 0 auto; */
    width: 58%;
    /* margin-left: auto; */
    margin-top: -20%;
}

.center_me_image_bru {
    text-align: center;
    /* width: 90%; */
    /* margin: 0 auto; */
}
span.awesome_title {
  margin-bottom: 2%;
}


h2.events_list_titles {
    font-weight: bold;
    color: #444242;
}

h3.listed_ideas {
    font-family: 'Roboto Condensed', sans-serif;
}
* {
  box-sizing: border-box;
}

h3.listed_ideas_tablecell {
/*  display: table-cell;*/
}

span.awesome_title {
    text-align: center;
    font-family: 'Fjalla One', sans-serif;
    color: #3a3a3a;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    border: 2px solid #cddc39;
    background-color: #cddc39;
    padding: 1%;
}

#countdown_bbd{
  width: 420px;
}
/* Change this setting above to change the size of the whole countdown including the font */

*{
  margin:0;
  padding:0;
}

#bbd_countdowndays p{
  opacity:1;
}
#bbd_countdownhours p{
  opacity: 0.8;
}
#bbd_countdownmins p{
  opacity: 0.6;
}
#bbd_countdownsecs p{
  opacity: 0.4;
}

#countdown_bbd {
	text-transform: uppercase;
  display:block;
  border:10px solid rgba(255, 255, 255, 0.1);
  padding: 20px;
  margin-left:auto;
  margin-right:auto;
  transition:.1s ease-in-out;
}

.bbd_box{
  white-space:nowrap;
  line-height:0.8;
  margin-bottom:10px;
}

.bbd_box p{
	font-size: 1em;
	font-weight: 900;
  display:inline-block;
  font-family: Helvetica, Arial, Sans-Serif;
  color: #16a085;
}



/* --// END OF COUNDOWN ON EVENTS PAGE -- */

.events_main_brah {
  width: 100%;
  padding: 0 7%;
  display: table;
  margin: 0;
  max-width: none;
  height: 100vh;
}

.intro_events_main_brah {
    height: 90vh;
    position: absolute;
    z-index: 100;
    left: -150px;
    right: -128px;

  }




.content_events_main_brah {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.coloured_bckgnd_intro {
    background-image: url(https://cdn7.bigcommerce.com/s-ugyw6ie/product_images/uploaded_images/baby-expo.png);
    background-position: center;
    background-color: #fe4b74;
    background-size: cover;
}

#coloured_bckgnd_1 {
/*  background-color: #373b44;*/
}

#coloured_bckgnd_2 {
  /*background-color:#ecedee; */
}

#coloured_bckgnd_3 {
  /*background-color: #fe88886e;*/
}

#coloured_bckgnd_4 {
  background-color: #868d9e6e;
}

img.events_general_4 {
    /*float: left;*/
    width: 20%;
}





/* // end of events // */

img.general_4 {
    float: left;
    width: 20%;
}

.lets_try_4 {
    float: left;
    width: 50%;
    text-align: center;
    margin-top: 2%;
}

.big_max_bckgnd_cnt {
    margin: 0 auto;
    width: 95%;
}

.this_is_our_usual_container_gov {
    background: pink;
    padding: 2%;
    overflow: auto;
    width: auto;
    height: auto;
}

.they_call_me_lefty {
    width: 36%;
    margin-left: 9%;
    text-align: center;
    padding: 1%;
    float: left;
}

.clear_me_bro {
    clear: both;
}

.put_me_in_the_middle {
    margin-top: 30%;
}

.center_me_image {
    text-align: center;
}

#container
{
    height:400px;
    width:400px;
    position:relative;
}

.three_course_meal {
    /* border-right: 3px dotted #39464e; */
    float: left;
    width: 33%;
    padding: 4%;
    margin: 0 auto;
    text-align: center;
}

#image_text_on_top
{
    position:absolute;
    left:0;
    top:0;
}
#text_on_top_of_image
{
    z-index:100;
    position:absolute;
    color: #f0e3d3;
    font-size:24px;
    font-weight:bold;
    left: 35%;
    top: 42%;
}

#para_on_top_text_image {
    z-index:100;
    position:absolute;
    color: #547439;
    font-size: 18px;
    font-weight:bold;
    left: 33%;
    /* width: 97%; */
    top: 53%;
}

.cta_coloured_bluish {
    background: #ffc0cb47;
    overflow: auto;
    width: auto;
    height: auto;
}

p.little_chat {
    /* font-size: 1em; */
    letter-spacing: 1px;
}

.button_right_arrow_brah {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    border: solid #fff;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

button.call_an_action {
    border: 1px solid #000;
    width: 90%;
    background: #000;
    color: #fff;
    padding: 3%;
}

.times_to_center {
    /* background: black; */
    width: auto;
    padding: 1%;
    margin: 0 auto;
}

.middle_me_this {
    width: 75%;
    margin: 0 auto;
}

h1.awesome_title {
    /* color: #343434; */
    text-align: center;
    font-family: 'Fjalla One', sans-serif;
    color: #3a3a3a;
    font-weight: bold;
}

p.awesome_stuff {
    color: #929494;
    font: 500 25.81px/30.963px "helvetica";
    text-align: center;
    text-align: -webkit-center;
}

li.prize_iconz {
  list-style-type: square;
  text-align: left;
  webkit-align: left;
  margin-top: 20px;
}


img.thank_you_sponsors {

}
p.awesome_bru_text {
  color: #929494;
  font: 500 25.81px/30.963px "helvetica";
  text-align: left;
  text-align: -webkit-left;
}

img.style_me_image_size {
    margin-bottom: -29px;
    width: 100px;
}

h1.my_headline {
    font-family: 'Fjalla One', sans-serif;
    color: #3a3a3a;
    font-weight: bold;
}

h2.my_headline {
    font-family: 'Fjalla One', sans-serif;
    color: #3a3a3a;
    font-weight: bold;
    text-align: center;
}

.dash_me_one {
    border-top: 7px solid #2b8aa6;
    width: 10%;
    margin: 0 auto;
}

.dash_me_two {
    border-top: 7px solid #4CAF50;
    width: 10%;
    margin: 0 auto;
}

.dash_me_three {
    border-top: 7px solid #fb5977;
    width: 10%;
    margin: 0 auto;
}

.they_call_me_doubles {
    float: left;
    width: 39%;
    text-align: center;
    padding: 3%;
}

.need_for_three {
    width: 50%;
    float: left;
    padding: 6%;
}

.circle_me_head_gov {
    text-align: center;
}

a.fancy_link_maybe_a_button {
    border-radius: 5px;
    border: 1px solid #000;
    text-decoration: none;
    position: relative;
    float: left;
    text-align: center;
    width: 40%;
    color: #000;
    padding: 1%;
    margin-left: 28%;
}

/* -- // Iframe responsive // -- */
.embed-my-iframe-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

ul.little_text_snaps li {
    list-style-type: none;
    text-align: center;
    letter-spacing: 2px;
    font-kerning: 2px \;
    font-size:;
}

p.left_little_chat {
    font-size: 1.2em;
    letter-spacing: 1px;
    text-align: center;
}

.embed-my-iframe-container iframe,
.embed-my-iframe-container object,
.embed-my-iframe-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.they_call_me_doubles_one {
    width: 30%;
    float: left;
    text-align: center;
}

span.need_for_coolness {
    font-size: 1.1em;
    color: #fb5977;
}

.center_me {
    text-align: center;
}

.they_call_me_doubles_one {}

.they_call_me_doubles_two {
    float: left;
    width: 63%;
    margin-left: 7%;
    margin-top: -17%;
}

.container_for_two {
    margin-top: 10%;
}

.half_half_brah {
    float: left;
    /* margin-top: 5%; */
    width: 50%;
    padding: 2%;
    text-align: center;
}

.circle_me_head_gov img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
}

img.icon_event_left_brah {
    /*float: left;*/
    width: 25%;
    display: none;
}

/*
======================================
event code
=================================== */

.icon_left_text_right_2_cont {
    width: 100%;
}

.icon_left_1 {
    float: left;
    width: 32%;
}

img.icon_left_brah {
    float: left;
    width: 25%;
}

h3.header_summary_boxs {
    margin-top: 19px;
}

h3.header_summary_boxs {
    margin-top: 19px;
    /* font-family: 'Dancing Script', cursive; */
    font-weight: bold;
    font-size: 1.6em;
    font-family: 'Satisfy', cursive;
}

span.one_colz {
    color: #a3c65c;
}

span.two_colz {
    color: #b63d52;
}

span.three_colz {
    color: #404067;
}

span.four_colz {
    color: #d4d43f;
}

span.five_colz {
    color: #b9a5de;
}

h3.header_summary_boxs {
    color: #565353;
}


/* ====// end of event stuff stylin // == */


/*
=====================================
CTA CALL ME ICON
================================== */
.fancy_call_us_button {

}

img#one_and_only_original_images_large {
    width: 80%;
    margin: 0 auto;
    margin-left: 10%;
}

.a_new_full_width_block {
    width: 138%;
    margin-left: -18%;
}

img.icon_phone_callz {position: absolute; margin-left: 19%;
  border-radius: 50%;
  width: 70px;
  background: #fff;
  height: 70px;
  border: 2px solid #fb5977;padding: 12px;
}


@media only screen and (max-width: 700px) {

  .banners {
     padding: .73333rem 0;
     text-align: center;
     display: none;
     background-color: #e91e63;
 }

 img.events_general_4 {
    /* float: left; */
    width: 35%;
}

img.collage_image {
    text-align: center;
    /* width: 35%; */
    /* margin: 0 auto; */
    width: 99%;
    /* margin-left: auto; */
    margin-top: 2%;
}

}



/*
============================================
END OF CTA CALL ME embed-my-iframe-container
========================================= */

/* -- // RESPONSIVE TABLE FOR HIRE PAGE // -->


/* -- // END OF HIRE PAGE RESPONSIVE TABLE // -- */

/* -- // MEDIA QUERIES HERE // -- */

@media only screen and (max-width: 1020px)  {

  .they_call_me_doubles {
      /* float: left; */
      width: 100%;
      text-align: center;
      padding: 3%;
  }

  .three_course_meal {
    /* border-right: 3px dotted #39464e; */
    /* float: left; */
    width: 100%;
    padding: 4%;
    margin: 0 auto;
    text-align: center;
  }

  .they_call_me_doubles_one {
    width: 99%; */
    /* float: left; */
    text-align: center;
    font-size: 1.3em;
  }

  .half_half_brah {
    /* float: left; */
    width: 100%;
    padding: 2%;
    Margin: 0 auto;
    text-align: center;
  }

  div.hire_half_half_brah {
    width: 100%;
    padding: 2%;
    margin: 0 auto;
    text-align: center;
  }


/* events styling here */
   .icon_left_1 {
    /* float: left; */
    width: 100%;
  }

  img.icon_left_brah {
    /* float: left; */
    width: 15%;
  }

  .lets_try_4 {
    /* float: left; */
    width: 100%;
    text-align: center;
    margin-top: 2%;
}



/* // end of events styling // */

  .they_call_me_doubles_two {
    float: left;
    width: 90%;
    /* margin-left: 7%; */
    /* margin-top: -17%; */
  }

  div.double_me_left {
    float: none;
    width: 90%;
  }

  .need_for_three {
    width: 90%;
    float: none;
    /*padding: 6%;*/
  }

  .circle_me_head_gov {
    margin-left: 25%;
    /* width: 100%; */
  }

  .whats_me_name {
    margin-right: 14%;
  }

  div.hire_half_half_brah:nth-child(4) {
    border-bottom: 2px dotted #ffc0cb;
  }

  div.hire_half_half_brah:nth-child(5) {
    border-bottom: 2px dotted #ffc0cb;
  }

  div.hire_half_half_brah:nth-child(6) {
    border-bottom: 2px dotted #ffc0cb;
  }

  img.icon_phone_callz {
    position: absolute;
    margin-left: 29%;
    height: 50px;
    border-radius: 50%;
    width: 50px;
    background: #fff;
    /* height: 70px; */
    border: 2px solid #fb5977;
    padding: 12px;
  }

  div.and_then_there_was_two {
    width: 95%;
    float: none;
  }

  div.give_me_boxes {
    /* float: left; */
    width: 70%;
    /* margin-left: 2%; */
    padding: 2%;
  }

  div.main_cta_bbd_60 {
    width: 100%;
    /* float: left; */
  }

  div.border_cta_appt {
    /* border: 2px solid #fff; */
    background: #fff;
    width: 97%;
    /* padding: 0px; */
  }

  h1.omg_titles {
    text-align: center;
  }

  h1.hire_us_title_for_header {
    font: italic 300 3.125em "Open Sans",open-sans,sans-serif;
    line-height: 1.6;
    letter-spacing: .02em;
    color: #fff;
    width: 70%;
    margin: 0 auto;
  }

  h4.hire-cool-blurb-text {
    font: normal 500 1em brandon-grotesque,sans-serif;
    /* text-transform: uppercase; */
    color: #f3f5f7;
    letter-spacing: .15em;
    width: 70%;
    /* margin-top: 2%; */
    margin: 0 auto;
  }

  p.little_chat {
    width: 70%;
    margin: 0 auto;
  }

  h4.almost_omg_titles {
    text-align: center;
  }

  div.sort_out_image_container {
    display: none;
  }

  div.banner_goodies {
    /* float: left; */
    width: 79%;
    margin: 0 auto;
  }

  img.thumb_hire_table_bbd {
    height: 50px;
    display: none;
  }

  .afterpay-col1 {
    float: none;
    width: 100%;
    padding-bottom: 31%;
    text-align: center;
}

img.afterpay-app {
  width: 400px;
  height: 500px;
  border-radius: 0;
  margin-left: 0;
}

p.little_chat_afterpay {
    letter-spacing: 1px;
    font-size: 1.5em;
    text-align: center;
}

div.afterpay-android-ios {
    float: left;
    width: 30%;
    padding-left: 1%;
    margin-left: 13%;
    margin-top: 5%;
}


}
